@media (min-width: 768px) {
	#wrapper {
		background-size: 600px;
  	background-position: left bottom -90px;
	}

	h1, .h1 {
		font-size: 36px;
	}
	
	h2, .h2 {
		font-size: 22px;
	}
	
	h3, .h3 {
		font-size: 20px;
	}
	
	h4, .h4 {
		font-size: 18px;
	}
	
	h5, .h5 {
		font-size: 16px;
	}
	
	h6, .h6 {
		font-size: 14px;
	}

	.btn {
		padding: 18px 20px;
		width: fit-content;
	}

	.header-top {
		padding: 30px 0;
	}

	.container {
		padding: 0 40px;
	}

	.logo-holder {
		width: 40%;
	}

	.languages-holder .lang-text {
		display: block;
		position: relative;
	}
	.languages-holder .ua-lang {
		margin-right: 15px;
	}
	.eng-lang .lang-img {
		margin-right: 5px;
	} 

	.languages-holder .ua-lang:hover .underline:before,
	.languages-holder .ua-lang:active .underline:before,
	.languages-holder .ua-lang:focus .underline:before,
	.languages-holder .eng-lang:hover .underline:before,
	.languages-holder .eng-lang:active .underline:before,
	.languages-holder .eng-lang:focus .underline:before {
		opacity: 1;
	}

	.dropdown {
		bottom: 30px;
	}

	.bg-page.bg-img {
		top: -30px;
		right: -50px;
	}

	.section-hero {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.hero-list {
		font-size: 30px;
		z-index: 1;
		padding-left: 26px;
	}

	.section-hero .bg-img {
		display: block;
		position: absolute;
		transform: rotate(180deg);
		z-index: -1;
	}

	.section-hero .bg-img-1 {
		width: 65px;
		top: 10%;
    left: 40%;
	}
	
	.section-hero .bg-img-2 {
		width: 65px;
		top: 70%;
    left: 10%;
	}
	
	.section-hero .bg-img-3 {
		width: 30px;
		top: 67%;
    left: 34%;
	}
	
	.section-about {
		padding: 25px 30px;
	}

	.section-about .underline-left:before {
		height: calc(100% - 50px);
	}

	.card-technology {
		width: 50%;
		padding: 20px 15px;
	}

	.card-technology .card-title {
		margin-bottom: 30px;
	}
	
	.card-technology .card-img {
		margin: 0 auto 30px;
	}
	
	.card-technology .card-content{
		margin-bottom: 30px;
	}

	.technology-modal .uk-modal-body {
		padding: 25px 30px;
		border-radius: 0 0 30px 30px;
	}

	.olc-modal.img-holder {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.olc-modal.card-img {
		padding: 0 10px 10px 0;
	}
	
	.section-gallery {
		display: block;
	}

	.section-gallery .uk-dotnav {
		position: absolute;
		bottom: 40px;
		right: 50%;
		transform: translate(50%, 50%);
	}

	.section-gallery .uk-dotnav li {
		list-style: none;
	}
	
	.section-gallery .uk-dotnav>*>* {
		width: 15px;
		height: 15px;
		background: #ebe7eb;
		border: 1px solid var(--white);
	}
	
	.section-gallery .uk-dotnav .uk-active>* {
		background-color: var(--blue);
		border-color: transparent;
	}
	
	.uk-dotnav>*>:focus, .uk-dotnav>*>:hover {
		background-color: var(--blue);
		outline: none;
	}

	.section-gallery .gallery-arrow {
		left: 20px;
		z-index: 1;
		width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    border: 3px solid white;
    justify-content: center;
    align-items: center;
	}

	.section-gallery .gallery-arrow:hover, 
	.section-gallery .gallery-arrow:active,
	.section-gallery .gallery-arrow:focus {
		border-color: var(--blue);
	}

	.section-gallery .gallery-arrow:hover .arrow, 
	.section-gallery .gallery-arrow:active .arrow,
	.section-gallery .gallery-arrow:focus .arrow {
		border-color: var(--blue);
		transition: var(--animation-speed);
	}

	.section-gallery .gallery-arrow .arrow {
		display: inline-block;
		width: 20px;
		height: 20px;
		border-left: 3px solid var(--white);
		border-top: 3px solid var(--white);
		transform: rotate(-45deg) translate(2px, 2px);
	}

	.section-gallery .uk-position-center-right-out {
		right: 20px;
		left: auto;
	}

	.section-gallery .uk-position-center-right-out .arrow {
		transform: rotate(130deg) translate(2px, 2px);
	}

	.section-gallery .uk-slider-items li {
		list-style: none;
		margin: 0;
	}

	.section-gallery .uk-slider-items li img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		max-height: 350px;
	}

	.footer {
		padding: 40px 0;
	}

	.footer .container .bg-page.bg-img {
		top: -50px;
		left: -50px;
		width: 30%;	
	}

	.footer .footer-top {
		flex-direction: row;
		margin-bottom: 40px;
	}

	.footer .contact-holder {
		margin-bottom: 0;
		padding-right: 20px;
	}

	.footer .logo-holder {
		margin: 0 20px 0 0;
	}

	.footer .contact-item a {
		display: inline-block;
	}

	.footer-bottom {
		display: flex;
    justify-content: space-between;
		font-size: 17px;
	}

	/* card-people */
	.peoples-list {
		display: flex;
		margin-right: -10px;
		flex-wrap: wrap;
	}

	.card-people {
		margin: 0 10px 10px 0;
		width: calc(50% - 10px);
	}

	.card-people .peole-contact-holder {
		font-size: var(--font-size-base);
	}

	.card-people .tel-list:before {
		width: 28px;
		height: 28px;
	}

	.card-people .tel-list, 
	.card-people .mail-list {
	padding-left: 42px;
} 

	.card-people .mail-list:before {
		width: 29px;
		height: 23px;
	}

	.uk-accordion-title {
		font-size: 18px;
	}

	.map-holder {
		width: 55%;
		height: auto;
	}

	.section-contacts .contacts-holder {
		flex-direction: row;
		justify-content: space-between;
	}

	.contacts-holder .contacts-list {
		margin-bottom: 0;
	}

	.section-std .article-card-holder {
		justify-content: space-between;
	}

	.card-article {
		width: calc(50% - 10px);
	}

	.card-article:only-of-type {
		width: 100%;
	}

	.width2x, .width3x {
		width: 100%;	
	}

	.width2x .card-img, .width3x .card-img {
		flex-direction: row;
		margin: 0 -5px;
	}
	
	.width2x .card-img img{
		width: 50%;
		padding: 0 5px;
	}

	.width3x .card-img img {
		width: 33.3%;
		padding: 0 5px;
	}

	.card-news {
		display: flex;
		padding: 15px;
		margin-bottom: 20px;
	}

	.card-news .card-text {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		width: 70%;
		padding-left: 10px;
	}

	.section-post-detail .container {
		display: flex;
		justify-content: space-between;
	}
	
	.section-post-detail .post-content {
		width: 70%;
	}
	
}